### Hierarchy

- ThemeValue

### Indexable

[key: string]: any

## Index

### Properties

- components
- palette
- shape
- spacing
- typography

## Properties

### components

components: object

- Defined in themes/structure/Theme.ts:13

Component styles

#### Type declaration

- ##### [key: string]: MaybeThunk<ComponentStyles>

### palette

palette: Palette

- Defined in themes/structure/Theme.ts:30

### shape

shape: object

- Defined in themes/structure/Theme.ts:18

#### Type declaration

- ##### [key: string]: any

- ##### borderRadius: number

### spacing

spacing: object

- Defined in themes/structure/Theme.ts:23

#### Type declaration

- ##### [key: string]: any

- ##### unit: number

### typography

typography: ThemeTypography

- Defined in themes/structure/Theme.ts:28

Generated using TypeDoc